/* yui reset base.css */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0;font-size:inherit}
fieldset,img{border:0}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:400}
ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}
q:before,q:after{content:''}
abbr,acronym{border:0;border-bottom:1px dotted #000;cursor:help}
h1,.h1{font-size:138.5%}
h3,.h3{font-size:108%}
h1,h2,h3,.h1,.h2,.h3,.h-yellow{margin:.7em 0}
h1,h2,h3,h4,h5,h6,strong,.h1,.h2,.h3,.h4,.h5,.h6,.h-yellow{font-weight:700}
em{font-style:italic}
blockquote,ul,ol,dl{margin:1em}
ol,ul,dl{margin-left:2em}
ol{list-style:decimal outside}
ul{list-style:disc outside}
dl dd{margin-left:1em}
th,td{border:1px solid #000;padding:.5em}
th{font-weight:700;text-align:left}
caption{margin-bottom:.5em;text-align:center}
p,fieldset,table{margin-bottom:1em}
body{-x-system-font:none;font-family:arial,helvetica,clean,sans-serif;font-size:13px;font-size-adjust:none;font-stretch:normal;font-style:normal;font-variant:normal;font-weight:400}
select,input,button,textarea,button{-x-system-font:none;font-family:arial,helvetica,clean,sans-serif;font-size:99%;font-size-adjust:none;font-stretch:normal;font-style:normal;font-variant:normal;font-weight:400;line-height:normal}
pre,code,kbd,samp,tt{font-family:monospace;line-height:100%}

html {
	height:			100%;
	min-height:		100%;
	overflow-y:		scroll;
}

body {
	display:      inline;
	margin:       0;
	padding:      0;
	border-width: 0;
	font-family:  Helvetica, Verdana, Arial, sans-serif;
	font-size:    10pt;
	height:       100%;
	background:   #525353;
	color:        #000;
}

a:link		{ color: #ee8f03;	text-decoration: none; }
a:visited	{ color: #ee8f03;	text-decoration: none; }
a:hover		{ color: black;		text-decoration: underline; }
a:active	{ color: #ee8f03;	text-decoration: none; }


/* Breadcrumb */
.breadcrumb {
	text-decoration:	none !important;
	font-size:			0.8em;
	color:				#777;
}

.breadcrumb a:link		{ color: gray; }
.breadcrumb a:visited	{ color: gray; }
.breadcrumb a:focus		{ color: gray; }
.breadcrumb a:hover		{ color: #ee8f03; }

/* sidebar */
.sidebar_item {
	margin: 10px 5px 20px 0;
}

.list-spacing li {
	margin-bottom: 10px;
}

.norm-text a {
	color:						#000;
	text-decoration:	none;
}

.norm-text a:hover {
	text-decoration:	none;
}

.link-text a {
	color:				#ee8f03;
	text-decoration:	none;
}

.link-text a:hover {
	text-decoration:	underline;
}


.norm-list {
	list-style-image:	none;
	list-style-type:	square;
	margin-left:			20px;
}

ul.nolist {
	list-style-image:	none;
	list-style-type:	none;
	margin-left:			5px;
}

.no-hover:hover {
	text-decoration:	none;
	background-color:	#525353 !important;
}

.layout_withDefaultSidebars { width: 511px; padding: 5px 10px 5px 10px; }
.layout_withoutSecondSidebar, .layout_withoutFirstSidebar { width: 752px; }
.layout_withoutSidebar { width: 99% }


img { border:none;}
tr,td,p,div { vertical-align:top}

.pure    { border:none; background:none; text-decoration:none }
.bold    { font-weight:bold}
.nobold  { font-weight: normal !important}
.italic  { font-style:italic}
.clear 	 { clear:both }
a[target=_blank]  	{ padding-right:15px }
.fullwidth {width:100%;}
table.noborder td,table.noborder th { border:none }
.noborder { border: none }

table { border: none}
table.withBorder {  }
table th,table td { border-color:#ddd } /* don't overwrite borders, bu t the color */

ul li,ol li {  }
ul,ol {line-height:140%}
.nopadding { padding:0}
.nomargin {margin:0}
blockquote {  border-left:2px solid #ee8f03;background:#ddd;padding:5px}


/* child behaviours */
.childs_passiveLinks a:link, .childs_passiveLinks a:visited {color:#444}


.iitem {
	color: #ee8f03;
}

.iitem:hover {
	color: #000;
	text-decoration: none;
}


/* typo */

.noh1 {border:0;text-decoration:none !important;; display:inline;font-size:100%;margin:0;padding:0; }
.noh1 a,.noh1 a:link {letter-spacing: 0;font-weight:normal;border:0}
h2,.h2 { }
.h3 {
	border-bottom:	1px solid #ee8f03;
	font-size:		10pt;
	font-weight:	bold;
	color:			#4E4E4E;
	margin-bottom:	0.4em;
	width:			80%;
}

h4,.h4 {
	border-bottom:	1px dotted #ee8f03;
	font-size:		10pt;
	color:			#4E4E4E;
	margin-bottom:	0.2em;
	width:			80%;
}

h4,.h4 a {
	color:			#4E4E4E;
}

h4,.h4 a:hover {
	color:			black;
}

h5,.h5 { }
h6,.h6 { }
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6,.h1b { clear:both; }
.h2border { border-bottom:1px dotted #ee8f03; }
.h1nb { border-bottom: 0; }
h1,.h1,.h1b {
	border-bottom:	1px solid #ee8f03;
	font-size:		11pt;
	margin-top:		0.2em;
}

.h1b {
	color:			#4E4E4E;
	font-weight:	bold;
	margin-bottom:	0.4em;
}

.h1b a {
	font-size:		11pt;
	color:			#4E4E4E;
	font-weight:	bold;
	margin-bottom:	0.4em;
}

.h2b {
	color:			#4E4E4E;
	border-bottom:	1px solid #ee8f03;
	font-size:		10pt;
	margin-top:		0.2em;
}

.h2b > a {
	color:			#4E4E4E;
}

.h2b > a:hover {
	text-decoration: none;
}

/* every site */
.sprite { background:url(/images/2009/sprites.png) no-repeat  } /* auto positions values */

/* CMS */
#themen-start {   }
#themen-start div {float:left; width:225px;margin-right:7px  }
#themen-start h3 { display:inline; font-weight:bold; ;border:none;letter-spacing:0; }
#themen-start div div {margin:3px 0 }
#themen-start div div img {margin:0 6px 6px 0 }
#themen-start div ul li a { padding:2px  ;display:block;border:none !important; border-bottom:none;;background:none;}
#themen-start div ul li a:hover {  background:#dbe6f8}

#formalitaeten-div { font-size:1.2em;  }
#formalitaeten-div div {float:left;   width:250px;margin-right:20px  }
#formalitaeten-div h2 { margin-bottom:0 }
#formalitaeten-div div ul {padding:10px 0 0 30px;margin:0;background: no-repeat top right white }
#formalitaeten-div div ul li a { padding:2px  ;display:block;border:none !important; border-bottom:none;;background:none;}
#formalitaeten-div div ul li a:hover {  background:#dbe6f8}

/* sf forms */
.tableBasedForm { border:0 solid #ff9100;  padding-left:10px; }
.tableBasedForm th {vertical-align: middle; border:none; border-bottom:0 solid #ccc;text-align:left;width:130px;}
.tableBasedForm td {border:#CCC 0 }
.tableBasedForm td,.tableBasedForm th { padding:0 0.5em  }
.tableBasedForm tr.odd th,.tableBasedForm tr.odd td {background:#eee  }

.tableBasedForm input,.input1 {
	width:			200px;
	padding:		6px 2px 2px 5px;
	border:			2px solid #aaa;
	margin:			2px 0
}

.tableBasedForm input[disabled='disabled'],.tableBasedForm input[disabled],.input1[disabled='disabled'] { background:#ccc;color:#eee;border:1px solid #aaa }
.tableBasedForm select { height:auto; } /* could be multi-row */
.tableBasedForm select {
	width:			210px;
	background:		#eee;
	padding:		2px 4px;
	border:			2px solid #aaa
}
.tableBasedForm input[type=checkbox] {width:auto}


/* forms */
.labelField label { float:left; width:120px;height:15px  }
.labelField input,.labelField textarea { width:170px }
fieldset.labelField input.checkbox { padding:3px; width:auto ;text-align:left }
.labelsBold label { font-weight:bold }


.labelField2 label {  margin-top:5px; }
.labelField2 input,.labelField2 textarea {   margin-top:5px;  }

.addRating { line-height:25px;display:block; width:250px;background:#efefef }
.addRating label { width:90px; }
.addRating input,.addRating textarea { width:130px; }
.addRatingArtikel label {font-weight:bold }
.labelsNotBold label {font-weight:normal}


/* blueprint css forms */

label 		{ font-weight:bold;}
fieldset 	{ padding:1.4em;margin:0 0 1.5em 0;border:1px solid #ccc;}
legend 		{ font-weight:bold;font-size:1.2em;}
input.text, input.title,  select {margin:0.5em 0;border-bottom:1px solid #eee; border-right:1px solid #eee; background:  white}
input.text:focus, input.title:focus, textarea:focus, select:focus {border-bottom:1px solid #ff9100;border-right:1px solid #ff9100;}
input.text, input.title {width:300px;padding:5px;}
input.title 	{font-size:1.5em;}
select {border:1px solid #bbb}


.error, .notice, .success,.info { padding:.8em;margin-bottom:1em;border:2px solid #ddd;}

.error a, .notice a, .success a,.info a { text-decoration:underline }
.error 			{ background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4; }
.notice {background:#FFF6BF none repeat scroll 0 0;border-color:gold;color:#514721;margin-right:10px; border-bottom-width:3px;}
.success 		{ background:#E6EFC2;color:#264409;border-color:#C6D880; }
.error a 		{ color:#8a1f11;}
.notice a 		{ color:#514721;}
.success a 		{ color:#264409;}
.info {background: url(/images/ico/info.png) 99% 11% no-repeat #FFF6BF; border:none !important;padding-right:20px;}
.inputError { border:2px solid red;background-color:#FBE3E4;  }


/* layout */
.container {
	background-color: #eee;
}

.subnav { background-position:0 -160px; background-repeat:repeat-x;}

#top_searchBox {  padding:0 5px 3px; color:white; background:#ee8f03 }
#top_searchBoxSubmitImage {background:url(/images/2009/sprites.png) no-repeat -570px 0; }


/* the standard image to url forwarding - #ee8f03 */
.forwardImage,.forwardImage2 {  padding:2px 5px; background:url(/images/2009/sprites-ico.png) no-repeat 0 -64px; width:32px;}
.forwardImage2 {   background-position: 0 -86px;  }

/* help button , img background:url(/images/2009/sprites-ico.png) no-repeat 0 -128px;*/
.help,.help2 { cursor:help;  background:#ccc;color:black ;padding:1px 2px;-moz-border-radius:2px; }
.help2 {  background-position: 0 -144px;  }
.help a ,.help2 a { display:block; }
.help:hover ,.help2:hover { color:white;text-decoration:none !important;background-color:#ee8f03}


.linehighlight { background: #ee8f03; color: white;} /* bg + font */
.textOnImg { background:white; color: #444 }
.texthighlight {   color: #ee8f03;background:white;line-height:150% }
.texthighlight_dark { color:white; font-weight:bold}
.textReadMore { color: #ee8f03; font-weight:bold }

.padded { padding-left: 5px; padding-top: 5px; }

#magazin_right_foot { height:38px }

.magazin_article { clear:both;padding:4px;margin-top:20px}
.magazin_article_full {  }
.magazin_article_full h1 { font-size:1.5em;letter-spacing:-1px; }
.magazin_article_first { height:250px} /*  ;background:url(/images/bg-brightyellow2white.gif) repeat-x; */
.magazin_article h2   {  padding:0 }
.magazin_article h2 a { letter-spacing:-1px; }
.magazin_article_descr { width:300px;float:left}
.magazin_list_img { padding:1px; border:1px solid #ccc; margin:0 10px }
.article_divider { height:20px;clear:both }

img.magazin_linkbutton { margin-bottom:1em }
a.magazin_linkbutton:hover {  }

.article_similar { background:#f1f1f1;padding:5px }

#fontSizeSelection { padding-top:7px ;color: #ccc }
#fontSizeSelection a:link,#fontSizeSelection a:visited { color:#fff ;text-decoration:none}

#foot_similar { color: #444;font-size:85%;padding-left:10px }
#foot_similar a:link,#foot_similar a:visited { color: #888 }

#printbutton {display:block;width: 14px;height: 14px;background-repeat: no-repeat;
  background-image: url(data:image/gif;base64,R0lGODlhDgAOANUAALm9wZidopGWnJ2ip/Hy8sLGyL3AxJaboZqgpejq687R0+Pl5vDx8uvs7eHi5J6jqPP09cbJzNXX2a6yt+7v79rc3aywtKqusrS4vOnq6+bn6ODh49bZ2qKmq6KnrP///5qfpJqfpfT19a2xtpugpY2TmbC0uNXY2eTm58vO0fPz9JufpPLz86WprouRl6itsaClqdze4P39/fDw8e/w8be6voeOk/b395meo6essP/+/5OYnqmuspyhpqClqtXY2iwAAAAADgAOAEAGjUCZsPKTnCQchlB46mwwo6gU4MBlZBgPifDpfjQCXo2yTEXOaMVn+UHhHAzarGEB6NYnTyJV6PsVGlYxJD0DN14fDQIPF2SJBwM+MD4IBl5CiQMqiCgCXTI/OzklLyYTEyYtLhYCGScwXIheKAEZEh4VAhgGvAYTAgsHCSwOEy6lp6k2BipLMiLQ0dBLQQA7);
}
/* end general layout */


/* pagination */
.pagination { text-align:center; padding:5px }
.pagination a, .pagination span.active { color: #666;padding:3px 4px;-moz-border-radius:2px;background:#ddd;margin-left:3px;color:#333 }
.pagination a:link { }
.pagination a:hover { background: #ee8f03; color:white}
.pagination span.active { background: #ee8f03;color:black }

#fontSelectionCurrent {background:#ccc;padding:1px}

.indent {  }
.indent1 { padding-left:20px }
.indent2 { padding-left:30px }
.indent3 { padding-left:40px }
.indent4 { padding-left:50px }

/* cms */
.cms_aktuelleKolumnen {margin-bottom: 20px;}
.cms_aktuelleKolumnen a:link { color: black}
.cms_aktuelleKolumnen a:visited { color:  #333}

ul.magazin_items {
		padding-left: 18px;
		list-style:   none;
		margin-left:     0;
	}

	ul.magazin_items li:before {
		content: "►" " ";
		color:    #ee8f03;
	}

	ul.magazin_items li {
		text-indent:  -18px;
		padding:      5px 0 5px 0;
	}

div.article { clear:both;border-bottom:1px dotted gray; ;margin-bottom:15px;line-height:175% }
.article h2 { margin:15px; border:none }
.article h2 a:link { color:black }

.magazin_teaser {
	float:				left;
	width:				200px;
	height:				150px;
	background-repeat:	no-repeat;
	margin:				0;
	padding:			10px;
}

/* lists */
ul   {  list-style-image:url(data:image/gif;base64,R0lGODlhDAAMAJEAAAAAAP///0JCQv///yH5BAEAAAMALAAAAAAMAAwAAAINnI+py+0Pn5htikqjLgA7); }
ul.checklist,ol.checklist { margin:5px 20px; list-style-image:url(/images/checkbox2.png) }

ul.padd li { padding: 5px; }
ul.inlinelist li ,ol.inlinelist li   { display:inline; }
ul.error_list { color: #333; font-weight:bold; background:#FFADAD;margin:0    }
li.yes,li.no { padding-left:25px;background-repeat:no-repeat}
li.yes {background-image:url(/images/checkbox2.png); }
li.no {background-image:url(/images/ico/delete.png);}
li.odd {background:none repeat scroll 0 0;}
li.even {background:#EFEFEF none repeat scroll 0 0;}

div.active { background-position:bottom left; color:black;border-bottom:3px solid #faed80;  }
div.active a:link,div.active a:visited { color: #333 }
div.active a {    }
div.activesmall { background-position:bottom left  }

/* wunschkennzeichen */
input.required, textarea.required {
	background:white url(/images/icons/bullet_error.png) no-repeat scroll right top;
	padding-right:20px;
}

/* input fields */
input[type="text"]:focus,input[type="password"]:focus,select:focus,textarea:focus {background: #FFFFE1;}

/* foot */
#foot a         { border:none;color:#666;text-decoration:none }
#foot a:hover   { color: #333;text-decoration:underline }
#foot_top a:link,.foot_top a:visited {color:#444; }

.poi {background: url(/images/module/poi/poi.png) no-repeat top left;  }
.poi-autogas_small { background-position: 0 0; width: 50px; height: 51px; }
.poi-autoglas_small{ background-position: 0 -52px; width: 50px; height: 34px; }
.poi-lpg{ background-position: 0 -87px; width: 30px; height: 32px; }
.poi-mpu_small{ background-position: 0 -120px; width: 50px; height: 50px; }
.poi-tuev_small{ background-position: 0 -171px; width: 50px; height: 47px; }

.ico { background: url(/images/ico.png) no-repeat top left;float:left }
.ico-ablehnen{ background-position: 0 0; width: 16px; height: 16px; }
.ico-accept  { background-position: 0 -17px; width: 16px; height: 16px; }
.ico-add     { background-position: 0 -34px; width: 16px; height: 16px; }
.ico-arrow-down-small{ background-position: 0 -80px; width: 16px; height: 16px; }
.ico-asterisk_orange { background-position: 0 -57px; width: 16px; height: 16px; }
.ico-bullet_error    { background-position: 0 -74px; width: 16px; height: 16px; }
.ico-reply    { background-position: 0 -91px; width: 14px; height: 12px;
                position:relative;top:20px; left:-15px } /* move it next to the div */
.ico-star0    { background-position: 0 -104px; width: 19px; height: 19px; }
.ico-star1    { background-position: 0 -124px; width: 19px; height: 19px; }
.ico-warnung  { background-position: 0 -144px; width: 65px; height: 56px; }
.ico-zustimmen{ background-position: 0 -201px; width: 16px; height: 16px; }

/* ANZEIGESEITE */
.auskunft_cell { padding: 7px; margin: 0; }
.auskunft_cell h2 { margin: 0.4em 0 }
.auskunft_cell p { font-family: monospace; margin-left: 5px; }

/* content lists */
fieldset { margin:15px 0; padding:7px;   background: #cecece}
fieldset legend { background:white;border:1px solid gray; padding:2px 5px;}


 /* wunschk3 */
.wunschk_error {  background: #FBE3E4 url(/images/ico/bullet_error.png) no-repeat scroll 8px 6px;border:1px solid red;  padding:5px;margin:5px;padding-left:30px; }

/* traukennzeichen */
div.traumk { text-align:center; color:black;font-size:1.8em;font-family:'impact','arial black'; text-align:center;width:179px; ;height:45px; background:url(/images/traumkennzeichen.gif) no-repeat }
div.traumk div.traumk_part1 {  width:50px;border:0px solid red;float:left ;margin:7px 0pt 0pt 20px; text-transform: uppercase; }
div.traumk div.traumk_part2 {  width:80px;border:0px solid black; float:left;margin:7px 0pt 0pt 20px; text-transform: uppercase; }
div.traumk input { background-color: #FDDE3B; text-align:center; color:#7e7e7e;font-size:1em;font-family:'impact','arial black';}

div.traumk_big  {   background-image:url(/images/kennzeichen-wkzvar.png); width:245px; height:55px;  }
div.traumk_big div.traumk_part1 {   width:90px; border:0px solid red; float:left; margin:15px 0pt 0pt 12px; text-transform: uppercase; }
div.traumk_big div.traumk_part2 {  width: 50px; height:40px;border:0px solid black; float:left;margin:15px 0pt 0pt 8px; text-transform: uppercase; }
div.traumk_big div.traumk_part2 input { width: 35px; text-transform: uppercase; }
div.traumk_big div.traumk_part3 {  height:40px; border:0px solid black; float:left; margin:15px 0pt 0pt 7px }
div.traumk_big div.traumk_part3 input { width: 55px; text-transform: uppercase; }
div.traumk_big input { height:25px; background-color: white; text-align:center; color:black;font-size:0.9em;font-family:'impact','arial black';}

/* profile */
.profile_name a { font-size:1.4em;text-decoration:underline}
.profile_name_short a {text-decoration:underline }

/* local */
ul.local_fullsearch_list {float:left }
ul.local_fullsearch_list li { padding:2px 1px }

/* module: comments */
.comment_content {font-size:93%}
.comment_post_head {height:35px}
.comment_entry_even,.comment_entry_odd { background: white ; border: 0}

/* INPUT */
select.generatedSelect { width:220px }
input.required,textarea.required {padding-right:20px;background:url(/images/icons/bullet_error.png) top right no-repeat white }
select.required {background: white }
input.notrequired {background: white }
input.required_missing,textarea.required_missing {padding-right:20px;background-image:url(/images/icons/bullet_error.png);background-repeat:no-repeat;background-position:top right;border:1px solid  #E9584C }
select.required_missing { border:1px solid  #E9584C; background: #F9C3BC }
input.required_ok,textarea.required_ok {padding-right:20px;background:url(/images/icons/checked.png) top right no-repeat white }
select.required_ok { }

/* Cookie Msg */
.cookie-msg {
	line-height: 1.5;
	position:   fixed;
	color:      #ffffff;
	background: #2b2b2b;
	opacity:    .9;
	bottom:     0;
	width:      100%;
	padding:    16px 0;
	z-index:    9999999;
	transition: all .25s ease-in-out;
	overflow:   hidden;
	margin:     auto;
	text-align: center;
	width:      100%;
}
